@import url("./icomoon/style.css");


	/*reset*/
	body,h1,h2,h3,h4,h5,h6,span,p,dl,dt,dd,hr,header,aside,section,article,form,input,strong,textarea{
			margin:0px;
			padding:0px;
			list-style:none;
			border:0px;
	}
	img{
			border:0px;
			vertical-align: bottom;
	}
	input{
			vertical-align:middle;
	}
	table {
			border-collapse: collapse;
			border-spacing: 0;
	}
	body{
			text-align:center;
			overflow-x:hidden;
	}
	input[type=text]:focus {
			outline:none;
	}
	select:focus{
			outline:none;
	}
	textarea{outline:none;}
	input,select,textarea,button {vertical-align:middle;}
		
		
	body{backface-visibility: hidden;font-family:'Noto Sans Japanese';font-size: 14px;line-height: 1.7;letter-spacing: 0.05em;}



	
	
	
	
body{background-color:#e0d3b5;text-align:center;color:#000;font-size:16px;font-family:'Noto Serif JP', serif;background-image:url(../img/base_bg.png);}
.wrapper{max-width:1000px;text-align:left;margin:0px auto;}

@font-face {
    font-family: 'shiasatte';
    src: url('./font/shiasatte.eot');
    src: url('./font/shiasatte.eot?iefix') format('eot');
}

.popfont{/*font-family:'shiasatte';*/}

@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

main{width:100%;overflow:hidden;}

/*slick*/
.slick-slide{outline:none;}



/*outline*/
.site_header{position:relative;padding:80px 0px 50px 0px;background-image:url(../img/base_bg.png);}

/*logo*/
.logo{z-index:20;line-height:1.5;background-color:#000;color:#fff;width:150px;height:150px;text-align:center;font-size:100px;box-sizing:border-box;position:fixed;top:0px;left:0px;}

/*header title*/
.header_titles{text-align:center;font-size:250%;line-height:1;position: relative;z-index: 9;}
.header_titles .popfont{color:#FF5722;}
.header_titles_catch{display:block;margin-bottom:10px;}
.header_titles_name{display:block;    font-size: 200%;}





/*top*/
.dish{text-align:center;max-width:850px;margin:0px auto;position:relative;z-index: 9;}
.dish_in{position:relative;z-index:1;list-style:none;padding:0px;margin:0px;}
.dish_product_images{}
.dish_product_images_image{text-align:center;position:relative;}
.dish_product_images_image img{width:45%;margin:0px auto;}
.dish_product_images h2{color:#98161c;position:relative;font-size:180%;margin-top:-10px;line-height:1.3;margin-bottom:10px;}
.dish_product_images p{margin-bottom:15px;max-width:500px;margin-left:auto;margin-right:auto;}
.dish_product_images_toshop{max-width:300px;margin:0px auto;background-color:#48ab00;color:#fff;display:block;padding:10px;text-align:center;transform:skew(-45deg);text-decoration:none;font-size:130%;}
.dish_product_images_toshop span{transform:skew(45deg);display:block;}
.dish_bg{margin:auto;max-width:100%;position:absolute;top:0px;left:0px;right:0px;}
	
.site_header .sozais{position:absolute;top:0px;left:0px;right:0px;bottom:0px;width:100%;}
.site_header .sozais > div{width:21vw;height:21vw;}
.site_header .sozais .sozai{position:absolute;transition:all ease 1s;}
	.site_header .sozais .ebis{position:absolute;right:0px;bottom:0%;}
		.site_header .sozais .ebi1{right:0px;bottom:100px;width:100%;transform:rotate(-70deg);}
		.site_header .sozais .ebi2{right:-73px;bottom:-19px;width:100%;transform:rotate(13deg);}
	.site_header .sozais .koshos{position:absolute;left:10%;top: -1vw;}
		.site_header .sozais .kosho1{left:-3vw;top:5vw;;width:49%;transform:rotate(-70deg);}
		.site_header .sozais .kosho2{left:30%;top:30px;width:10%;}
		.site_header .sozais .kosho3{left:6%;top:-25px;width:24%;}
		.site_header .sozais .kosho4{left:72%;top:-57px;width:50%;z-index:2;}
		.site_header .sozais .kosho5{left:50%;top:0px;width:20%;z-index:2;}
		.site_header .sozais .kosho6{left:46%;top:73px;width:20%;z-index:2;}
	.site_header .sozais .cheeses{position:absolute;left:45%;top:-8vw;}
		.site_header .sozais .cheese1{left:100px;top:25px;width:55%;z-index:2;}
		.site_header .sozais .cheese2{width:100%;z-index:1;left: -8vw;top: -7vw;}
	.site_header .sozais .solts{position:absolute;left:70%;top:-36px;}
		.site_header .sozais .solt1{left:-30%;top:-0px;width:30%;z-index:1;}
		.site_header .sozais .solt2{left:-9%;top:-17px;width:21%;z-index:1;}
		.site_header .sozais .solt3{left:-9%;top:4px;width:33%;z-index:1;}
		.site_header .sozais .solt4{left:12%;top:-22px;width:27%;z-index:1;}
		.site_header .sozais .solt5{left:29%;top:30px;width:17%;z-index:1;}
		.site_header .sozais .solt6{left:42%;top:-12px;width:37%;z-index:1;}
		.site_header .sozais .solt7{left:27%;top:2px;width:10%;z-index:1;}
		.site_header .sozais .solt8{left:38%;top:87px;width:10%;z-index:1;}
		.site_header .sozais .solt9{left:53%;top:-7px;width:11%;z-index:1;}
	.site_header .sozais .togarashis{position:absolute;right:0%;top:-0px;}
		.site_header .sozais .togarashi1{left:10%;top:-40px;width:79%;transform:rotate(-180deg);}
		.site_header .sozais .togarashi2{left:19%;top:-61px;width:54%;transform:rotate(-180deg);}
		.site_header .sozais .togarashi3{left:45%;top:-73px;width:100%;transform:rotate(-168deg);}
		.site_header .sozais .togarashi4{left:42%;top:38px;width:76%;transform:rotate(-212deg);}
		.site_header .sozais .togarashi5{left:54%;top:-11px;width:83%;transform:rotate(-447deg);}
	.site_header .sozais .sanshos{position:absolute;right:0%;top:-0px;}
		.site_header .sozais .sansho1{position:absolute;left:14%;top:39%;width:10%;}
		.site_header .sozais .sansho2{position:absolute;left:12%;top:61%;width:10%;}
		.site_header .sozais .sansho3{position:absolute;left:49%;top:76%;width:10%;}
		.site_header .sozais .sansho4{position:absolute;left:-3%;top:43%;width:7%;transform:rotate(30deg);}
	.site_header .sozais .wasabis{position:absolute;left:0%;top:24%;text-align:left;}
		.site_header .sozais .wasabi1{position:absolute;left:-35%;top:-20%;width:100%;transform:rotate(10deg);}
		.site_header .sozais .wasabi2{position:absolute;left:-20%;top:10%;width:100%;transform:rotate(12deg);}
		.site_header .sozais .wasabi3{position:absolute;left:-47%;top:50%;width:100%;transform:rotate(21deg);}
		.site_header .sozais .wasabi4{position:absolute;left:-57%;top:80%;width:100%;transform:rotate(35deg);}
	.site_header .sozais .corns{position:absolute;right:0%;top:30%;}
		.site_header .sozais .corn1{position:absolute;right:-3%;top:0%;width:100%;}
		.site_header .sozais .corn2{position:absolute;right:62%;top:0%;width:15%;z-index:1;}
		.site_header .sozais .corn3{position:absolute;right:14%;top:54%;width:16%;z-index:1;transform:rotate(-68deg);}
		.site_header .sozais .corn4{position:absolute;right:83%;top:22%;width:17%;z-index:1;transform:rotate(-38deg);}
	.site_header .sozais .tomatos{position:absolute;left:0%;bottom:-4%;text-align:left;}
		.site_header .sozais .tomato1{position:absolute;left:20%;bottom:-30%;width:80%;z-index:1;}
		.site_header .sozais .tomato2{position:absolute;left:-19%;bottom:0%;width:100%;z-index:2;}
		.site_header .sozais .tomato3{position:absolute;left:-31%;bottom:-54%;width:78%;}
		
@media screen and (max-width: 1000px){
	.site_header .sozais > div{width:250px;height:250px;z-index:1;}
	.site_header .sozais .ebis{right:-100px;}
	.site_header .sozais .corns{right:-100px;}
	.site_header .sozais .tomatos{left:-50px;}
}	
@media screen and (max-width: 850px){
	.site_header .sozais > div{width:200px;height:200px;z-index:1;}
	.site_header .sozais .tomatos{left:-80px;    bottom:15%;z-index:3;bottom: 25%;}
	.site_header .sozais .tomato1{    left: -12%;}
	.site_header .sozais .koshos{left:-2%;}
	.site_header .sozais .sanshos{right: -13%;top: -44px;}
	.site_header .sozais .corn2{right: 29%;}
	.site_header .sozais .corn3{right: 28%;}
	.site_header .sozais .corn4{right: 46%;}
	.site_header .sozais .ebi2{right:-12px}
	.site_header .sozais .cheeses{left: 27%;    top: -89px;}
	.site_header .sozais .wasabis{top: 19%;width:150px;}
	.site_header .sozais .wasabi2{    left: -40%;}

	.site_header .sozais .togarashis{right: -17%;    top: 58px;}
	.site_header .sozais .togarashi3{    left: 30%;}
	
	.site_header .sozais .ebis{bottom:14%}
}
@media screen and (max-width: 450px){
	.site_header .sozais{    bottom:auto;z-index:9;}
	.site_header .sozais > div{width:100px;height:100px;}
	
	.site_header .sozais .ebis{    bottom: auto; top: -49px;right: 41%;}
	.site_header .sozais .ebi1{    bottom: -62px;}
	.site_header .sozais .cheeses{    top: 270px;
    left: -33%;}
	.site_header .sozais .cheese1{    top: -4px;    width: 72%;}
	.site_header .sozais .cheese2{    top: -68px;
    left: 70px;}
	.site_header .sozais .corns{    top: 100px;right: -30px;}
	.site_header .sozais .togarashis{right:-6%}
	.site_header .sozais .tomatos{    top: 362px;left: -26px;bottom:auto;}
	.site_header .sozais .tomato1{display:none;}
	.site_header .sozais .solts{left: 70%;top: 31px;}
	.site_header .sozais .sanshos{    right: -4%;top: 36px;}
	.site_header .sozais .koshos{    left: 0%;
    top: 61px;}
	.site_header .sozais .wasabis{top: 32px;}
	.site_header .sozais .wasabi4{    transform: rotate(-166deg);left: -87%;top: 100%;}
	.site_header .wrapper{position:relative;z-index:10;}
	.site_header .sozais .wasabis{display:none;}
	.site_header .sozais .ebis{    top: 350px;
    right: -6%;}
	.site_header .sozais .ebis img:nth-child(1){display:none;}
	.site_header .sozais .ebi2{width:130%;}
	.site_header .sozais .solts{left:45%}
	.site_header .sozais .solt1{    left: -55%;
    top: 29px;}
	.site_header .sozais .solt2 {
    left: -38%;
    top: -15px;
	}
	.site_header .sozais .togarashis{right: -10%;}
	.site_header .sozais .togarashi1 {
		left: 19%;
		top: -63px;
		width: 105%;
	}
	.site_header .sozais .togarashi2 {
		left: -22%;
		top: -61px;
		width: 105%;
		transform: rotate(-180deg);
	}
	.site_header .sozais .togarashi3 {
		left: -56%;    top: -86px;
    width: 100%;
    transform: rotate(-163deg);
	}
	.site_header .sozais .corn1 {
		position: absolute;
		right: -19%;
		top: 79%;
		width: 124%;
	}
	.site_header .sozais .kosho4 {
		left: 72%;
		top: -57px;
		width: 28%;
		z-index: 2;
	}
	.site_header .sozais .sanshos{display:none;}
	.site_header .sozais .cheese2 {
		top: -105px;
		left: 70px;width: 121%;
	}
	.site_header .sozais .ebis {
		top: 374px;
		right: -9%;
	}
	.site_header .sozais .ebi2 {
		width: 151%;
	}
}
		
		
.fires{color: #dc0c11;text-align: center;font-size:70%;padding:0px;margin:0px;}
.product_section_list_item_pop .fires{font-size:120%;}
	
/*pagenavigation*/
.page_navigation{position:fixed;right:50px;top:20px;z-index:10;width:200px;;}
.page_navigation ul{list-style:none;padding:0px;margin:0px;display:flex;}
.page_navigation ul li{padding:10px;box-sizing:border-box;position:relative;}
.page_navigation ul li a{position:relative;z-index:3;;display:flex;background-color:#48ab00;color:#fff;padding:20px;border-radius:100px;text-decoration:none;height:40px;width:40px;align-items:center;}
.page_navigation ul li a span{line-height:1.3;display:block;text-align:center;width:100%;}

/*footer*/
.site_footer{padding:30px 10px;}





/*information*/
.news_section{background-image:url(../img/board_bg.jpg);background-repeat:no-repeat;background-size:cover;padding:150px 0px;}
.news_section .wrapper{text-align:center;}
.news_section h3{color:#fff;font-size:300%;position:relative;line-height:1;margin-bottom:130px;}
.news_section h3:before{font-family:'icomoon';content:'\e90e';position:absolute;left:0px;right:0px;top:-190px;font-weight:normal;font-size:700%;display:block;}
.news_section h3:after{font-family:'icomoon';content:'\e90d';position:absolute;left:0px;right:0px;bottom:-210px;font-weight:normal;font-size:700%;display:block;}
.news_list{color:#fff;list-style:none;padding:0px;margin:0px;font-size:120%;}
	.news_list li{margin-bottom:40px;}
	.news_list_date{line-height:1;font-size:80%;padding:5px 10px;background-color:#d5282c;border-radius:10px;width:100px;margin:0px auto;margin-bottom:10px;}
	.news_list_content a {color: #ffffff;}
	
	
	
/*whats section*/
.whats_section{padding:150px 0px;position:relative;padding-bottom:50px;}
	.whats_section .wrapper{position:relative;}
	.whats_section header{max-width:900px;margin:0px auto;position:relative;display:flex;justify-content:center;margin-bottom:30px;}
	.whats_section h3{position:relative;text-align:center;font-size:300%;}
	.whats_section h3:before{font-family:'icomoon';content:'\e90e';position:absolute;left:0px;right:0px;top:-300px;font-weight:normal;font-size:700%;display:block;}
	.whats_section h3:after{font-family:'icomoon';content:'\e90d';position:absolute;left:0px;right:0px;bottom:-250px;font-weight:normal;font-size:700%;display:block;}
	.whats_section_products{padding:20px 50px;}
		.whats_section_products img{width:150px;}
		.whats_section_products img:nth-child(1){position:absolute;transform:rotate(30deg);top:0px;}
		.whats_section_products img:nth-child(2){transform:rotate(-30deg) translate3d(-29px,-10px,0px);}
	.whats_section_productsLeft{}
	.whats_section_productsRight{}
	
	.whats_items{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:50px;}
	.whats_item{flex:0 1 33.3%;text-align:center;position:relative;min-width:33.3%;margin-bottom:30px;}
	.whats_item p{font-size:130%;font-weight:bold;}
	.whats_item_images{height:250px;text-align:center;position:relative;}
	.whats_item_images:before{color: #e0e029;content:'\e91b';font-family:'icomoon';font-size:1500%;position:absolute;top:0%;line-height:1;left:0px;right:0px;z-index:2;}
	.whats_item_images:after{    margin: auto;content:' ';display:block;background-color:#FFF;border-radius:300px;width:70%;position:absolute;top:14px;left:-10px;right:0px;bottom:10%;transform:rotate(10deg);}
	.whats_item_images.whats_item_images1 img{margin-top:80px;position:relative;z-index:3;}
	.whats_item_images.whats_item_images2 img{margin-top:30px;position:relative;z-index:3;width:50%;}
	.whats_item_images.whats_item_images3 img{margin-top:30px;position:relative;z-index:3;width:50%;}
	.whats_item p.whats_item_small_text{font-size:90%;font-weight:normal;margin-top:10px;;}
	
	.whats_item_image_diana:after{background-image: url(../img/diana.png);background-size:cover;transform:rotate(0deg);    filter: brightness(107%);}
	
	
/*products*/
.product_section{padding:150px 0px;background-image:url(../img/base_bg.png);}
	.product_section .wrapper{position:relative;text-align:center;}
	.product_section .product_section_header{margin-bottom:100px;}
	.product_section h2{position:relative;margin-bottom:100px;}
	.product_section h2{text-align:center;font-size:300%;}
	.product_section h2:before{font-family:'icomoon';content:'\e90e';position:absolute;left:0px;right:0px;top:-320px;font-weight:normal;font-size:700%;display:block;}
	.product_section h2:after{font-family:'icomoon';content:'\e90d';position:absolute;left:0px;right:0px;bottom:-330px;font-weight:normal;font-size:700%;display:block;}
	.product_section_header p{font-size:120%;max-width:500px;margin:0px auto;}
	
	.special_product_section{text-align:left;position:relative;background-image:url(../img/board_bg.jpg);background-repeat:no-repeat;background-size:cover;padding:100px 0px;color:#fff;}
	.special_product_section_items .special_product_section_product{margin-bottom:30px;}
	.special_product_section_items .special_product_section_product:last-child{margin-bottom:0px;}
		.special_product_section:before{content:'\e914';position:absolute;font-family:'icomoon';font-size:1000%;left:100px;top:40px;}
		.special_product_section:after{content:'\e915';position:absolute;font-family:'icomoon';font-size:1000%;right:30px;bottom:0px;}
		.special_product_section h3{top:-150px;left:0px;color:#000;position:absolute;text-align:center;width:120px;font-size:150%;box-sizing:border-box;padding-top:35px;line-height:1.3;background-color: #fff;border-radius: 200px;height: 137px;width: 160px;box-sizing: border-box;}
		.special_product_section h3:after{content:'\e910';font-size:694%;top:-37px;left:0px;font-family:'icomoon';position:absolute;}
		.special_product_section_product{display:flex;align-items:center;}
			.special_product_section_product_image{flex:0 1 40%;max-width:40%;min-width:40%;}
			.special_product_section_product_image img{max-width:100%;width:100%;}
			.special_product_section_product_desc{flex:1;padding-left:30px;padding-right:30px;box-sizing:border-box;text-align:left;}
				.special_product_section_product_desc h4{position:relative;text-align:center;font-size:260%;position:relative;margin-bottom:20px;padding-bottom:15px;}
				.special_product_section_product_desc h4:after{content: ' ';position:absolute;width:20%;display:block;bottom:0px;    border-bottom: 1px dashed #a78073;left:0px;right:0px;margin:auto;}
				.special_product_section_product_desc_text{font-size:130%;margin-bottom:30px;}
				.special_product_section_product_desc_price{margin-bottom:30px;text-align:right;}
				.special_product_section_product_desc_price_num{font-size:260%;margin-bottom:30px;font-weight:bold;}
				.special_product_section_product_desc_zei{font-size:130%;margin-bottom:30px;}
				.special_product_section_product_shoplink{display:block;text-decoration:none;background-color:#d51124;color:#fff;padding:10px 20px;max-width:300px;margin-left:auto;text-align:center;font-size:160%;}

	
	
/*products regular*/
.regular_product_section{padding:150px 0px;padding-bottom:50px;position:relative;}
.regular_product_section:before{content:'\e906';position:absolute;font-family:'icomoon';font-size:1000%;right:100px;bottom:20%;transform:rotate(30deg);}
.regular_product_section:after{content:'\e90c';position:absolute;font-family:'icomoon';font-size:1500%;left:100px;top:5%;transform:rotate(-30deg);}

	.regular_product_section .regular_product_section_header{margin-bottom:50px;}
	.regular_product_section h3{position:relative;margin-bottom:50px;}
	.regular_product_section h3{text-align:center;font-size:300%;}
	.regular_product_section h3:before{font-family:'icomoon';content:'\e90a';font-weight:normal;font-size:70%;margin-right:30px;}
	.regular_product_section h3:after{font-family:'icomoon';content:'\e90b';font-weight:normal;font-size:70%;margin-left:30px;}
	.regular_product_section_header p{font-size:120%;max-width:500px;margin:0px auto;}



.product_section_list{display:flex;flex-wrap:wrap;margin-bottom:30px;}
.product_section_list_item{flex:0 1 25%;min-width:25%;margin-bottom:30px;box-sizing:border-box;position:relative;}
.product_section_list_item_image{transition:all ease 0.3s;width:100%;margin-bottom:10px;cursor:pointer;}
.product_section_list_item_image:hover{transform:scale(1.1);filter: brightness(130%);}
.product_section_list_item h4{text-align:center;}


.product_section_shoplink{transform:skew(-45deg);display:block;max-width:500px;margin:0px auto;font-size:200%;text-decoration:none;background-color:#d51124;color:#fff;line-height:1;padding:10px 20px;}
.product_section_shoplink span{transform:skew(45deg);display:block;}

.product_section_list_item_pop.product_section_list_item_popHide{transform:scale(0) translate3d(-100px,0px,0);height:0px;overflow:hidden;opacity:0px;padding: 0px;}
.product_section_list_item_pop{box-shadow:0px 0px 10px rgba(0,0,0,0.1);transform:scale(1) translate3d(0px,0px,0);transition:all ease 0.3s;box-sizing: border-box;background-color:#fff;padding:60px 50px;border-radius:78% 36% 59% 59%/52%;text-align:left;position:absolute;bottom:90%;right:0px;width:150%;margin-left:-25%;left:0px;z-index:10;}
.product_section_list_item_pop:after{content:' ';display:block;position:absolute;border-top:20px solid #fff;;border-left:20px solid transparent;border-right:20px solid transparent;bottom:-15px;left:50%;}

.product_section_list_item_pop_title{font-size:180%;color:brown;text-align:center;}
.product_section_list_item_pop_price{text-align:right;font-weight:bold;text-align:center;}
.product_section_list_item_pop_price_num{font-size:200%;}
.product_section_list_item_pop_price_zei{}



/*products gift*/
.flex_product_section{padding:150px 0px;}

	.flex_product_section .regular_product_section_header{margin-bottom:100px;}
	.flex_product_section h3{position:relative;margin-bottom:50px;}
	.flex_product_section h3{text-align:center;font-size:300%;}
	.flex_product_section h3:before{font-family:'icomoon';content:'\e90a';font-weight:normal;font-size:70%;margin-right:30px;}
	.flex_product_section h3:after{font-family:'icomoon';content:'\e90b';font-weight:normal;font-size:70%;margin-left:30px;}
	.regular_product_section_header p{font-size:120%;max-width:500px;margin:0px auto;margin-bottom:40px;}



.product_section_list{display:flex;flex-wrap:wrap;}
.product_section_list_item{flex:0 1 25%;min-width:25%;margin-bottom:30px;box-sizing:border-box;}
.product_section_list_item_image{width:100%;margin-bottom:10px;}
.product_section_list_item h4{text-align:center;}


	.flex_product_section{text-align:left;position:relative;}
		.flex_product_section_product{display:flex;margin-bottom:50px;align-items:flex-start;}
			.flex_product_section_product_image{flex:0 1 40%;position:relative;text-align:center;}
			.flex_product_section_product_image img{max-width:100%;}
			
			.flex_product_section_product_image:after{content:' ';display:block;position:absolute;width:300px;height:300px;background-color:rgba(255,255,255,0.33);    border-left: 30px solid #ded1b3;transform:rotate(-45deg);margin:auto;top:0px;left:0px;right:0px;bottom:0px;z-index:-1;box-shadow:0px 0px 3px rgba(0,0,0,0.1);}
			
			.flex_product_section_product_desc{flex:1;padding-left:30px;padding-right:30px;box-sizing:border-box;text-align:left;}
				.flex_product_section_product_desc h4{    overflow: hidden;font-size:260%;position:relative;margin-bottom:20px;padding-bottom:10px;}
				.flex_product_section_product_desc p{font-size:130%;margin-bottom:30px;}
				.flex__product_section_product_shoplink{display:block;text-decoration:none;background-color:#d51124;color:#fff;padding:10px 20px;max-width:300px;margin-left:auto;text-align:center;font-size:180%;}
	.flex_product_sectionGift{padding-bottom:0px;}
	.flex_product_section_product_price_num{font-size:200%;font-weight:bold;text-align:right;}
	.flex_product_section_product_price{text-align:right;}
	
	
.flex_product_sectionGift .regular_product_section_header p{padding:0px;text-align:center;}


/*shop info*/
.shop_section{padding:150px 0px;padding-bottom:0px;position:relative;}
.shop_section:before{content:'\e912';font-family:'icomoon';font-size:1000%;position:absolute;left:100px;top:100px;}
.shop_section:after{content:'\e919';font-family:'icomoon';font-size:1000%;position:absolute;right:100px;top:100px;}

	.shop_section .wrapper{position:relative;text-align:center;}
	.shop_section .shop_section_header{margin-bottom:30px;}
	.shop_section h2{position:relative;margin-bottom:100px;}
	.shop_section h2{text-align:center;font-size:300%;}
	.shop_section h2:before{font-family:'icomoon';content:'\e90e';position:absolute;left:0px;right:0px;top:-320px;font-weight:normal;font-size:700%;display:block;}
	.shop_section h2:after{font-family:'icomoon';content:'\e90d';position:absolute;left:0px;right:0px;bottom:-330px;font-weight:normal;font-size:700%;display:block;}
	.shop_section_header p{font-size:120%;max-width:500px;margin:0px auto;}
	
.shop_flex_image{display:flex;margin-right:-20px;margin-bottom:30px;}
.shop_flex_image > div{flex:1;padding-right:20px;}
.shop_flex_image > div img{width:100%;border:5px solid #fff;box-sizing:border-box;}
.shop_flex_image > div:nth-child(1) img{}
.shop_flex_image > div:nth-child(2) img{}
.shop_section_map_outer{width:100%;margin-bottom:40px;}
.shop_section_map_outer img{width:100%;}
.shop_section address{font-style: normal;margin-bottom:50px;}


/*top scroll button*/
.to_top{transition:all ease 1s;position:fixed;bottom:50px;right:50px;background-color:#000;color:#fff;padding:20px;text-align:center;border:0px;outline:none;cursor:pointer;z-index:10;}
.to_top:hover{opacity:0.6;}


/*responsive*/
.rwd_hide{}
@media screen and (max-width: 1000px){
	
	.special_product_section:before{top:-100px;left:50%;}
	.special_product_section:after{bottom:-100px;}
	.special_product_section{padding-left:20px;padding-right:20px;}
	.whats_section{padding-left:20px;padding-right:20px;}
	
	.regular_product_section:after{left:0px;top:0px;}
	.regular_product_section:before{right:-3px;top:70px;}
	
	.dish{max-width:750px;}
	
	.header_titles{font-size:200%;}
	
	.whats_item_images.whats_item_images1 img {
		margin-top: 10vw;
	}
}

@media screen and (max-width: 850px){
	.header_titles{font-size:150%;}
	.dish{max-width:700px;padding: 0px 20px;box-sizing: border-box;}
	.whats_section_productsLeft{max-width:80px;box-sizing:border-box;flex:0 1 80px;}
	.whats_section_products img{width:80px;}
	.whats_section_products{padding:0px;}
	.whats_section header{padding: 0px 50px;;}
	.whats_section_productsRight{max-width:80px;box-sizing:border-box;flex:0 1 80px;}
	.whats_section h3{flex:1;    max-width: 400px;}
	.rwd_hide{display:none;}
	.whats_section h3:after{    bottom: -162px;}
	.whats_section h3{font-size:200%;}
	.whats_section h3:before{top:-200px;}
	
	.whats_item_images{height:28vw;}
	.whats_item_images:before {font-size:26vw;}
	
	
	
	.product_section_list{padding:0px 20px;display:block;}
	.product_section_list_item{display:flex;}

	.logo{width:100px;height:100px;    font-size: 400%;z-index:10;}
	.page_navigation{right:0px;top:0px;z-index:10;}
	.dish_product_images p{padding:0px 20px 15px 20px;}
	
	.whats_item{min-width: 50%;    flex: 0 1 50%;}
	.product_section h2{font-size:200%;margin-bottom:70px;}
	.product_section h2:before{top: -210px;}
	.product_section h2:after{    bottom: -222px;}
	.product_section{padding:100px 0px;}
	
	.special_product_section_product_image{width:50%;    flex: 0 1 50%;}
	.special_product_section_product_desc{padding:0px 20px;padding-left:0px;}
	.special_product_section_product_desc h4{font-size:200%;text-align:left;}
	.special_product_section_product_desc h4:after{bottom:-5px;left:0;right:auto;width:100%;}
	.special_product_section_product_desc_text{font-size:110%;}
	.special_product_section_product_shoplink{font-size:110%;}
	
	.regular_product_section h3{font-size:200%;}
	.regular_product_section:before{font-size:600%;right:10px;}
	.regular_product_section:after{font-size:1000%;}
	
	.flex_product_section_product_desc h4{font-size:200%;margin-bottom:20px;}
	.flex_product_section_product_desc p{font-size:100%;}
	.flex_product_section_product_desc p{margin-bottom:10px;}
	.flex_product_section_product_desc{padding:0px 20px;padding-left:0px;}
	.flex_product_section_product_image{flex:0 1 80%;max-width:80%;}
	
	.shop_section h2{font-size:200%;}
	.shop_section h2:before{top: -210px;}
	.shop_section h2:after{bottom: -222px;}
	.shop_section:before{font-size:700%;    left: 30px;top:30px;}
	.shop_section:after{font-size:700%;    right: 30px;top:30px;}
	.shop_section{padding:100px 20px;}
	
	.news_section{padding:150px 0px 50px 0px;}
	
	.flex_product_section h3{font-size:200%;}
	.flex_product_section{padding:50px 0px;}
	
	.special_product_section:after{font-size:800%;}
	
	
	.product_section_list_item_pop.product_section_list_item_popHide{transform:scale(1);height:auto;padding:20px;    overflow: unset;}
	.product_section_list_item_pop:after{margin:auto;transform:rotate(180deg);top:50%;bottom:auto;right:auto;left:-15px;width:0px;transform:rotate(0);}
	.product_section_list_item_pop{flex:1;bottom:auto;text-align:center;overflow: unset;margin-left:auto;width:auto;left:0px;position:relative;box-shadow:none;border-radius:10px;padding:20px;z-index:3;font-size:110%;text-align:left;}
	.product_section_list_item > p{flex:0 1 30%;min-width:30%;max-width:30%;padding-right:20px;box-sizing:border-box;}
	.product_section_list_item img{max-width:100%;}
	.product_section_list_item h4{display:none;}
	.product_section_list_item_image{margin-bottom:0px;max-width:200px;}
	.product_section_list_item_image:hover{transform:none;    filter: brightness(100%);}
	.product_section_list_item_pop_title{font-size:120%;}
	.product_section_list_item{align-items:center;box-sizing:border-box;}
	.product_section_shoplink{font-size:100%;max-width:200px;}
	
	
	.whats_item_images{height: 48vw;}
	.whats_item_images:before{    font-size: 44vw;}
	.whats_item p{font-size:93%;}
	.whats_item_images:after{width:80%;}
	.whats_item_images.whats_item_images2 img{width:70%;margin-top:4vw;}
	.whats_item_images.whats_item_images3 img{width:70%;}
	.whats_item p{margin-top:-2vw;}
	.whats_item{margin-bottom:20px;}
	.whats_item_images.whats_item_images1 img {
		margin-top: 17vw;
	}
	.whats_section{margin-bottom:0;padding-bottom:0px;}
	.whats_items{margin-bottom:20px;}
	
	
	
	
	.news_section{    padding:100px 20px 20px 20px;}
	
	
	.regular_product_section_header p{margin-bottom:20px;}
	
	.special_product_section_product_desc h4{line-height:1.5;font-size:4vw;    padding-bottom: 0px;margin-bottom: 10px;}
	.special_product_section_product_desc_price_num{font-size:200%;}
	.special_product_section_product_desc_text{font-size:95%;margin-bottom:10px;}
	.special_product_section_product_desc_price{margin-bottom:10px;}
	.special_product_section_product_desc_price_num{font-size:150%;}
	.special_product_section_product_shoplink{padding:10px;font-size:90%;}
	
	
	.flex_product_section_product{display:block;}
	.flex_product_section_product_image{flex:0 1 100%;max-width:none;min-width:auto;}
	.flex_product_section_product_desc{padding:0;}
	.flex_product_section_product_image img{max-width:100%;}
	
	.flex_product_section{padding-left:20px;padding-right:20px;}
	
	.whats_section h3{font-size:200%;}
	
	.whats_section_products{display:none;}
	
	.whats_section h3:after{bottom: -217px;}
	.whats_section h3:before{    top: -201px;}
	
	.whats_section{padding:70px 10px 0px 10px;}
}
@media screen and (max-width: 600px){
	.product_section_list_item_pop{font-size:100%;}
	.product_section_list_item_pop > p{font-size:95%;}
	.product_section_list_item_pop > .product_section_list_item_pop_price{font-size:100%;}
	.product_section_list_item_pop .product_section_list_item_pop_price_num{font-size:150%;}
	
	.special_product_section_product_image{padding:0;padding-right:10px;box-sizing:border-box;}
	.special_product_section_product_desc_text{padding:0;}
	.shop_section address{text-align:left;}
}
@media screen and (max-width: 450px){
	.dish_bg{max-width:90%;}
	
	.whats_section h3:after{bottom: -188px;}
	.whats_section h3:before{    top: -177px;}
	
	.dish_product_images_image img{width:47%;}
	.site_header{overflow:hidden;padding-bottom:20px;}
	body{font-size:14px;}
	.header_titles{font-size:100%;z-index:10;}
	.logo{width:60px;height:60px;    font-size: 280%;z-index:10;}
	.page_navigation ul li{padding:5px;}
	.page_navigation ul li a{padding:5px;    font-size:100%;;border-radius:5px;}
	.page_navigation{width:120px;}
	.dish_product_images h2{font-size:130%;line-height:1.3;}
	.dish_product_images_image{margin-bottom:10px;;}
	.dish_product_images p{font-size:100%;text-align:left;}
	.dish_product_images_toshop{font-size:100%;padding:5px;width:200px;}
	.dish_product_images_toshop span{}
	.dish_product_images h2{margin-bottom:10px;}
	.site_header{padding-top:110px;overflow-x:hidden;width:100%;box-sizing:border-box;}
	.news_section h3{font-size:200%;}
	.news_section h3:before{top:-130px;}
	.news_section h3:after{bottom: -137px;}
	.news_section h3{margin-bottom:80px;;}
	.dish_product_images p{margin-bottom:0px;}
	.whats_section header{padding:0px;margin-bottom:50px;}
	.whats_item_small_text{display:none;}
	.product_section h2{font-size:200%;}
	.product_section h2:before{    top: -184px;}
	.product_section h2:after{    bottom: -197px;}
	.product_section{padding:70px 0px 0px 0px;}
	.product_section h2{margin-bottom:70px;}
	.product_section_header p{padding:0px 20px;text-align:left;}
	.special_product_section_product{}
	.product_section .product_section_header{margin-bottom:50px;}
	.product_section_header p{font-size:100%;}
	.special_product_section h3{top: -137px;left: 0;    height: 116px;width: 142px;padding-top:25px;}
	.special_product_section h3:after{font-weight:normal;}
	.special_product_section:before{font-size:800%;    top: -62px;}
	.special_product_section:after{display:none;}
	.special_product_section_product_desc h4{font-size:4vw;}
	.special_product_section_product_shoplink{font-size:100%;}
	.special_product_section_product_desc_text{font-size:90%;}
	.regular_product_section:before{font-size:500%;    top: 33px;    right: 52px;}
	.regular_product_section:after{left: 0;
    top: -22px;
    right: 0;
    font-size: 1000%;}
	.regular_product_section{padding-top:180px;padding-bottom:10px;}
	.regular_product_section h3{font-size:200%;    margin-bottom: 20px;}
	.regular_product_section_header p{font-size:100%;padding:0px 20px;text-align:left;}
	.regular_product_section_header p br{display:none;}
	.regular_product_section .regular_product_section_header{margin-bottom:0px;}
	.special_product_section_product_desc_price{line-height:1;}
	.special_product_section{padding-bottom:30px;}
	
	.product_section_list{display:block;padding:0px 10px;}
	.product_section_list_item_pop.product_section_list_item_popHide{transform:scale(1);height:auto;padding:10px;    overflow: unset;}
	.product_section_list_item_pop{text-align:center;overflow: unset;margin-left:auto;width:auto;left:0px;position:relative;box-shadow:none;border-radius:10px;padding:20px;z-index:3;font-size:110%;text-align:left;}
	.product_section_list_item{max-width:100%;margin-bottom:10px;}
	.product_section_list_item h4{display:none;}
	.product_section_list_item_image{margin-bottom:0px;max-width:200px;}
	.product_section_list_item_image:hover{transform:none;    filter: brightness(100%);}
	.product_section_list_item_pop_title{font-size:110%;}
	.product_section_shoplink{font-size:100%;max-width:200px;}
	.product_section_list_item > p{padding-right:10px;flex:0 1 40%;max-width:40%;min-width:40%;}
	.product_section_list_item_pop > p{line-height:1.3;font-size:85%;margin:5px 0;}
	.product_section_list_item_pop .product_section_list_item_pop_price_num{font-size:120%;}
	
	.flex_product_section{padding:20px 20px 30px 20px;}
	.flex_product_section h3{font-size:200%;margin-bottom:20px;}
	.flex_product_sectionGift .regular_product_section_header p{text-align:left;}
	.flex_product_section_product{display:block;margin-bottom:20px;}
	.flex_product_section .regular_product_section_header{margin-bottom:0px;}
	.flex_product_section_product_desc{padding:0px;text-align:center;}
	.flex_product_section_product_desc h4{font-size:150%;}
	.flex_product_section_product_desc h4:after{    top: -496%;    transform: rotate(-2deg);}
	.flex_product_section_product_desc p{font-size:100%;}
	
	.shop_section h2{font-size:200%;    margin-bottom: 70px;}
	.shop_section h2:before{    top: -180px;}
	.shop_section h2:after{    bottom: -193px;}
	.shop_section:before{display:none;}
	.shop_section:after{display:none;}
	.shop_section{padding:70px 20px;}
	.shop_section_header p{font-size:100%;}
	.to_top{right:10px;bottom:10px;border-radius:5px;}
	
	.news_list{font-size:100%;}
	
	.flex_product_section_product_price{text-align:center;}
	
	.flex_product_section_product_image{margin:0px auto;}
	
	.header_titles_desc {
		font-size: 100%;
		font-weight: normal;
		margin-bottom: 10px;
		display: block;position:relative;z-index:10;
	}
	
	.special_product_section_product_shoplink{margin:0 auto;}
	.flex_product_section_product_price_num{font-size:150%;}
	.whats_item_images.whats_item_images1 img{width:80%;}
}